Search found 6 matches

by aso
Mon Feb 10, 2020 2:07 pm
Forum: Installation & Upgrades
Topic: openEMM 2019: Webservice-API throws Error 500
Replies: 11
Views: 713

Re: openEMM 2019: Webservice-API throws Error 500

Hello, I also checked the currently available online Version of the OpenEMM Runtime (19.10.009.016). - It copies server.xml.template to server.xml if there is no server.xml yet - It backups and restores an existing server.xml As far as I can see there is no problem with the current version. Does the...
by aso
Fri Dec 06, 2019 1:45 pm
Forum: Installation & Upgrades
Topic: installing openemm 2019 not working on centos
Replies: 41
Views: 3269

Re: installing openemm 2019 not working on centos

Problem ist that the property value "dbms" in your "dbcfg"-file is missing.
Default location of that file is "/opt/agnitas.com/etc/dbcfg".
Other locations may be:
- "/home/openemm/etc/dbcfg"
- "/opt/openemm/dbcfg"
It should contain one of the following values:
- "mysql"
- "mariadb"
by aso
Mon Oct 14, 2019 12:23 pm
Forum: Installation & Upgrades
Topic: Failed on installation
Replies: 17
Views: 1468

Re: Failed on installation

This version should do.
So there is another point: Does your password include an "'" (apostrophe) ?
because the syntax of the mysql client is as follows:
mysql -u <username> -p'<password>' <dbname>
Maybe you could change your password to something more simple, just for some testing?
by aso
Thu Oct 10, 2019 4:12 pm
Forum: Installation & Upgrades
Topic: Failed on installation
Replies: 17
Views: 1468

Re: Failed on installation

Hello, What version of the mysql client software do you use? Detect it with: # mysql -V The parameter -p is used for the password as parameter when calling mysql to execute the fullldb sql script to create the database structure. Older versions of mysql do not allow this parameter for security reaso...
by aso
Thu Jul 18, 2019 2:30 pm
Forum: Installation & Upgrades
Topic: Error while detecting Wkhtml version
Replies: 2
Views: 505

Re: Error while detecting Wkhtml version

The wkhtml detection is done via
${wkhtmltopdf} -V

In your case:
/usr/local/bin/wkhtmltopdf -V

If that gives an os error the shown message comes up.
by aso
Fri Jun 19, 2015 12:50 pm
Forum: Usability
Topic: Auto Import
Replies: 4
Views: 8222

Re: Auto Import

The normal Import allows you to use a local file to upload and import. Auto-Import tries to use files from a SFTP- or FTP-server, because no user is connected with his local system to the OpenEMM when the auto-import is executed. Do you have a SFTP- or FTP-server running on your local system? If so,...